#notification-btn .icon-light
{
  left: 50%;
}

#filter-bar
{
  overflow: hidden;
  padding: 0;
}

#nav-icons
{
  padding-left: 0;
}

.scores-tile .back
{
  visibility: hidden;
}

.scores-tile.flip .front
{
  visibility: hidden;
}

.scores-tile.flip .back
{
  visibility: visible;
}

#login-content #login .back
{
  visibility: hidden;
}

#login-content #login.flip .front
{
  visibility: hidden;
}

#login-content #login.flip .back
{
  visibility: visible;
}

#login-content #login
{
  margin-top: -240px;
  margin-left: -189px;
}